@charset "gb2312";

.head1 {
	width: 100%;
	height: 175px;
	background: url('../images/head1.jpg') no-repeat center;
	background-size: 100% 100%;
}

.head2 {
	width: 100%;
	height: 176px;
	background: url('../images/head2.jpg') no-repeat center;
	background-size: 100% 100%;
}

.head3 {
	width: 100%;
	height: 175px;
	background: url('../images/head3.jpg') no-repeat center;
	background-size: 100% 100%;
}

.head4 {
	width: 100%;
	height: 176px;
	background: url('../images/head4.jpg') no-repeat center;
	background-size: 100% 100%;
	position: relative;
}

.head5 {
	width: 100%;
	height: 175px;
	background: url('../images/head5.jpg') no-repeat center;
	background-size: 100% 100%;
}
.head4 h2{
	font-family: "microsoft yahei";
	font-size: 37px;
	color: #650101;
	text-align: center;
	padding-top: 15px;
}
.head4 img{
	width: 227px;
	height: 206px;
	border: none;
	position: absolute;
	top: 0;
	left: calc(50% + 250px);
}
.gdSize{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/* 课程 */
.bj_kc{
	width: 100%;
	height: auto;
	min-height: 590px;
	background: url('../images/bg1.jpg') no-repeat center;
	background-size: 100% 100%;
	padding-top: 160px;
}
.dany{
	height: auto;
	min-height: 172px;
	background: white;
	position: relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top: 120px;
	padding-bottom: 30px;
}
.dany.bjx{
	background: url('../images/24.jpg') no-repeat right top,white;
	background-size: 549px 100%;
}
.dany .tit{
	height: 110px;
	background: url('../images/14.png') no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	top: -39px;
	left: 50%;
	transform: translateX(-50%);
}
.dany .tit.w1{
	width: 905px;
}
.dany .tit.w2{
	width: 650px;
}
.dany .tit.w3{
	width: 820px;
}
.dany .tit .im1{
	width: 86px;
	height: 132px;
	border: none;
	position: absolute;
	top: -4px;
	left: 69px;
}
.dany .tit .im2{
	width: 225px;
	height: 140px;
	border: none;
	position: absolute;
	top: -30px;
	right: -40px;
}
.dany .tit .im3{
	width: 168px;
	height: 126px;
	border: none;
	position: absolute;
	top: -12px;
	right: -40px;
}
.dany .tit .im4{
	width: 220px;
	height: 122px;
	border: none;
	position: absolute;
	top: -12px;
	right: -40px;
}
.dany .tit .im5{
	width: 140px;
	height: 122px;
	border: none;
	position: absolute;
	top: -12px;
	right: -40px;
}
.dany .tit p{
	font-size: 50px;
	font-family: "microsoft yahei";
	color: #fcc028;
	font-weight: bold;
	padding: 23px 0 0 187px;
}
.dany .zyx{
	width: 87%;
}
.dany .zyx h5{
	width: 100%;
	height: 50px;
	background: linear-gradient(left,#f8cccd,white);
	background: -webkit-linear-gradient(left,#f8cccd,white);
	background: -moz-linear-gradient(left,#f8cccd,white);
	background: -ms-linear-gradient(left,#f8cccd,white);
	background: -o-linear-gradient(left,#f8cccd,white);
	font-family: "microsoft yahei";
	font-size: 40px;
	line-height: 49px;
	color: black;
	text-indent: 30px;
	letter-spacing: 5px;
	position: relative;
}
.dany .zyx h5 span{
	font-family: "microsoft yahei";
	font-size: 40px;
	color: #b60600;
}
.dany .zyx h5 em{
	display: inline;
	display: inline-block !important;
	width: auto;
	border: 1px solid #b60600;
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #b60600;
	line-height: 1;
	padding: 2px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	vertical-align: middle;
	margin-left: 6px;
	text-indent: 0px;
}
.dany .zyx h5 img{
	width: 60px;
	height: 70px;
	border: none;
	position: absolute;
	top: -10px;
	left: -30px;
}
.dany .zyx dl{
	margin: 5% auto;
}
.dany .zyx dl dt{
	float: left;
	width: 16px;
	height: 30px;
	background: url('../images/17.jpg') no-repeat center;
	background-size: 16px 15px;
}
.dany .zyx dl dd{
	float: left;
	margin-left: 5px;
}
.dany .zyx dl dd p{
	font-family: "microsoft yahei";
	font-size: 20px;
	color: #333333;
	line-height: 1.5;
	background: url('../images/18.jpg') repeat-x bottom center;
	background-size: 9px 20px;
}
.dany .zyx_left{
	width: 46%;
	float: left;
	background: url('../images/19.jpg') no-repeat center bottom;
	background-size: 308px 201px;
	padding-bottom: 230px;
}
.dany .zyx_right{
	width: 46%;
	float: left;
	background: url('../images/20.jpg') no-repeat center bottom;
	background-size: 414px 185px;
	margin-left: 3%;
	padding-bottom: 195px;
}
.dany .kb{
	width: 95%;
	height: auto;
}
.dany .kb table{
	border-collapse: collapse;
}
.dany .kb table th{
	padding: 8px;
	font-family: "microsoft yahei";
	font-size: 18px;
	color: #feea8b;
	background: #bd2f1b;
	border: 1px solid #bd2f1b;
}
.dany .kb table td{
	padding: 8px;
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #2d253d;
	border: 1px solid #c6c6c6;
	text-align: center;
}
.dany .kb table td a{
	display: block;
	width: 100px;
	height: 34px;
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #bd2f1b;
	border: 1px solid #bd2f1b;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	line-height: 33px;
	text-align: center;
	text-decoration: none;
	margin: 5px auto;
}
.dany .kb table td a:hover{
	background: #bd2f1b;
	color: white;
	text-decoration: none;
}
.dany .cjwt{
	width: 95%;
}
.dany .cjwt h5{
	width: 443px;
	height: 68px;
	background: url('../images/23.jpg') no-repeat center;
	background-size: 100% 100%;
	font-family: "microsoft yahei";
	font-size: 36px;
	color: black;
	line-height: 72px;
	text-indent: 80px;
}
.dany .cjwt ul{
	list-style: none;
	padding-top: 30px;
	padding-left: 30px;
}
.dany .cjwt ul li{
	margin: 2% auto;
	background: url('../images/25.jpg') no-repeat left center;
	background-size: 4px 4px;
	padding-left: 10px;
	line-height: 26px;
}
.dany .cjwt ul li a{
	font-family: "microsoft yahei";
	font-size: 24px;
	color: #313030;
	text-decoration: none;
}
.dany .cjwt ul li a:hover{
	color: #9c030b;
	text-decoration: none;
	transition: all 0.3s;
}
.dany .cjwt p a{
	display: block;
	width: 388px;
	height: 70px;
	background: linear-gradient(top,#df0019,#930409);
	background: -webkit-linear-gradient(top,#df0019,#930409);
	background: -moz-linear-gradient(top,#df0019,#930409);
	background: -ms-linear-gradient(top,#df0019,#930409);
	background: -o-linear-gradient(top,#df0019,#930409);
	border-radius: 60px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	text-align: center;
	line-height: 69px;
	font-family: "microsoft yahei";
	font-size: 35px;
	color: white;
}
.dany .cjwt p a:hover{
	font-size: 36px;
	transition: all 0.6s;
}
/* 保障 */
.bj_bz{
	width: 100%;
	height: auto;
	min-height: 1190px;
	background: url('../images/bg2.jpg') no-repeat center;
	background-size: 100% 100%;
	padding-top: 140px;
}
.bznr{
	width: 90%;
	height: auto;
	display: flex;
	flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.bznr ul{
	list-style: none;
}
.bznr ul li{
	width: 272px;
	height: 300px;
	background: url('../images/6.png') no-repeat center;
	background-size: 100% 100%;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 18px;
}
.bznr ul li img{
	width: 70px;
	height: 55px;
	border: none;
}
.bznr ul li h5{
	font-family: "microsoft yahei";
	font-size: 26px;
	color: white;
	line-height: 2;
}
.bznr ul li p{
	font-family: "microsoft yahei";
	font-size: 18px;
	color: white;
	line-height: 1.5;
}
.bznr_x{
	width: 62%;
	margin-top: 30px;
	margin-bottom: 20px;
}
.bznr_x p{
	font-family: "microsoft yahei";
	font-size: 18px;
	color: #403f40;
}
.bj_kong{
	width: 100%;
	padding-top: 138px;
}
.kcnrBox{
	width: 100%;
	height: auto;
	margin-top: 30px;
	background: url('../images/12.jpg') no-repeat 98% bottom;
	background-size: 321px 453px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 280px 0 0;
}
.kcnrBox h6{
	display: inline-block !important;
	display: inline;
	width: auto;
	padding: 4px 25px 4px 30px;
	border-radius: 0 50px 50px 0;
	-moz-border-radius: 0 50px 50px 0;
	-webkit-border-radius: 0 50px 50px 0;
	font-family: "microsoft yahei";
	font-size: 38px;
	color: white;
	background: #c50314;
	margin-bottom: 30px;
}
.kcnrBox h6 img{
	width: 37px;
	height: 37px;
	border: none;
	margin-right: 10px;
}


/* 分校 */
.bj_fx{
	width: 100%;
	height: auto;
	min-height: 1266px;
	background: url('../images/bg3.jpg') no-repeat center;
	background-size: 100% 100%;
	padding-top: 140px;
}
.bj_fx .tit2{
	width: 885px;
	height: 110px;
	background: url('../images/14.png') no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	top: -39px;
	left: 50%;
	transform: translateX(-50%);
}
.bj_fx .tit2 .im11{
	width: 86px;
	height: 132px;
	border: none;
	position: absolute;
	top: -4px;
	left: 20px;
}

.bj_fx .tit2 .im13{
	width: 154px;
	height: 160px;
	border: none;
	position: absolute;
	top: -52px;
	right: -69px;
}
.bj_fx .tit2 p{
	font-size: 50px;
	font-family: "microsoft yahei";
	color: #fcc028;
	font-weight: bold;
	padding: 23px 0 0 110px;
}
.bj_fx .qhTop{
	width: 95%;
	height: 384px;
	position: relative;
}
.bj_fx .qhTop ul{
	list-style: none;
}
.bj_fx .qhTop ul li{
	width: 210px;
	height: 358px;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 1;
	cursor: pointer;
	border: 1px solid #767575;
}
.bj_fx .qhTop ul li img{
	width: 100%;
	height: 100%;
	border: none;
}
.bj_fx .qhTop ul li:nth-of-type(2){
	z-index: 2;
	left: 8%;
}
.bj_fx .qhTop ul li:nth-of-type(3){
	z-index: 3;
	left: 15%;
}
.bj_fx .qhTop ul li:nth-of-type(4){
	z-index: 4;
	left: 24%;
}
.bj_fx .qhTop ul li:nth-of-type(5){
	z-index: 5;
	left: 32%;
}
.bj_fx .qhTop ul li:nth-of-type(6){
	z-index: 4;
	left: 44%;
}
.bj_fx .qhTop ul li:nth-of-type(7){
	z-index: 3;
	left: 53%;
}
.bj_fx .qhTop ul li:nth-of-type(8){
	z-index: 2;
	left: 63%;
}
.bj_fx .qhTop ul li:nth-of-type(9){
	z-index: 1;
	left: 73%;
}
.bj_fx .qhTop ul li:nth-of-type(10){
	z-index: 0;
	left: calc(100% - 210px);
}
.bj_fx .qhTop ul li:hover{
	z-index: 100;
	width: 229px;
	height: 382px;
	top: 0px;
	transition: all 0.3s;
}
.bj_fx .qhTop ul li.on{
	z-index: 100;
	width: 229px;
	height: 382px;
	top: 0px;
}
.bj_fx .qhBot{
	width: 95%;
	height: auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 3% 5%;
	border: 1px solid black;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 50px;
}
.bj_fx .qhBot .t1{
	width: 336px;
	height: 123px;
	border: none;
	position: absolute;
	bottom: 0;
	right: -15px;
	z-index: 2;
}
.bj_fx .qhBot p{
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #3c3c3c;
}
.bj_fx .qhBotNr{
	margin-bottom: 10px;
	display: none;
}
.bj_fx .qhBotNr p{
	font-family: "microsoft yahei";
	font-size: 24px;
	color: #3c3c3c;
	font-weight: bold;
}
.bj_fx .qhBotNr p span{
	font-family: "microsoft yahei";
	font-size: 24px;
	color: #3c3c3c;
	font-weight: bold;
	margin-left: 30px;
}
.bj_fx .qhBotNr img{
	width: 125px;
	height: 125px;
	border: none;
	position: absolute;
	bottom: 30px;
	right: 250px;
	z-index: 20;
}